{
  "name": "dok-admin",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@jelszo-co/dok-components": "^1.4.4",
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.53",
    "@types/react-dom": "^16.9.8",
    "axios": "^0.21.1",
    "chart.js": "^2.9.4",
    "classnames": "^2.2.6",
    "ionicons": "5.3.0",
    "node-sass": "^5.0.0",
    "react": "^17.0.1",
    "react-beautiful-dnd": "^13.0.0",
    "react-datetime-picker": "^3.1.0",
    "react-dom": "^17.0.1",
    "react-dropzone": "^11.3.1",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-thunk": "^2.3.0",
    "typescript": "^4.0.3",
    "uuid": "^8.3.2",
    "web-vitals": "^0.2.4",
    "workbox-background-sync": "^5.1.3",
    "workbox-broadcast-update": "^5.1.3",
    "workbox-cacheable-response": "^5.1.3",
    "workbox-core": "^5.1.3",
    "workbox-expiration": "^5.1.3",
    "workbox-google-analytics": "^5.1.3",
    "workbox-navigation-preload": "^5.1.3",
    "workbox-precaching": "^5.1.3",
    "workbox-range-requests": "^5.1.3",
    "workbox-routing": "^5.1.3",
    "workbox-strategies": "^5.1.3",
    "workbox-streams": "^5.1.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build"
  },
  "devDependencies": {
    "@types/chart.js": "^2.9.31",
    "@types/classnames": "^2.2.11",
    "@types/lodash": "^4.14.168",
    "@types/react-beautiful-dnd": "^13.0.0",
    "@types/react-redux": "^7.1.16",
    "@types/react-router-dom": "^5.1.7",
    "@types/uuid": "^8.3.0"
  }
}
